<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.violation.mapper.ViolationWoringMapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.unis.crk.violation.entity.ViolationWoring">
                    <id column="yjxxdm" property="yjxxdm" />
                    <result column="unitid" property="unitid" />
                    <result column="fbsj" property="fbsj" />
                    <result column="wgztlx" property="wgztlx" />
                    <result column="qydm" property="qydm" />
                    <result column="wgxwr" property="wgxwr" />
                    <result column="sjkd" property="sjkd" />
                    <result column="wglx" property="wglx" />
                    <result column="wgqk" property="wgqk" />
                    <result column="czzt" property="czzt" />
                    <result column="hxczqk" property="hxczqk" />
                    <result column="hxczr" property="hxczr" />
                    <result column="hxczsj" property="hxczsj" />
                    <result column="czbz" property="czbz" />
                    <result column="zhgxsj" property="zhgxsj" />
                    <result column="UPDATE_TIME" property="updateTime" />
                    <result column="cph" property="cph" />
        </resultMap>
    <select id="superSelect" resultType="java.util.Map">
        <![CDATA[
        ${sql}
        ]]>
    </select>
</mapper>
